﻿@charset "utf-8";
/* CSS Document */
body {
	color: #000;	
	font: 14px/26px MicroSoft Yahei,"微软雅黑";
	/*font:12px/1.5 Tahoma,Arial,sans-serif;*/
	margin:0;
	padding:0;
	background:#ffffff;
}
form {height:100%; width:100%;}
a:link, a:visited, a:active  {color: #495060;outline: medium none;text-decoration: none;}
a:hover {color:#2c8081;}
:focus{outline:0;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,select,blockquote,p{padding: 0; margin: 0; font: normal 12px Tahoma; vertical-align: middle; }
ul,li,dt,dd,dl{ list-style:none; padding:0; margin:0;}
em,i{font-style:normal;}
img{ border:none;}
.cl{clear:both;overflow:hidden;}
/*首页*/
.body1004{width:1004px;margin:0 auto;}
.logonav_top{ 
	float:right;
	background-color:#227a7b;
	border-bottom-right-radius:6px;
	border-bottom-left-radius:6px; 
	font:12px/24px 微软雅黑; 
}
.logonav_top span{ border-right:2px solid #ffffff; padding:6px 8px;}
.logonav_top span a{color:#ffffff;}
.logo_nav{
	position:absolute;
	z-index:10;
	top:0;
	left:0;
	width:100%;
	height:110px;
	background-color:#ffffff;
}
.logo{
	width:195px;
	float:left;
	padding-top:40px;
	margin-left:9px;
}
.nav{
	width:802px;
	float:right;
	margin-right:-40px;
}
.nav ul li{	float:left;}
.nav ul li a{
	display:block;
	font:17px/30px 'FZZZH';
	padding:0 16px;
	/*margin-right:1px;*/
	color:#227a7b;
	margin-top:43px;
}
/*.nav ul li a:hover , .nav ul li a.selected{
	background:#e6a10d;
	color:#fff;
}*/
.banner{/*margin:0px auto;width:100%;*/overflow:hidden;position:relative;}
/*公告*/
.anno{height:38px;}
.hot_icon{
	width:14px;
	height:38px;
	float:left;
	background:url(Images/hot.png) no-repeat left 12px;
	margin-right:8px;
}
.hot_text{ width:800px; height:38px; float:left; overflow:hidden;}
.scroll_text{
	font:12px/38px 微软雅黑;
}
.scroll_text span{
	/*color:#e6a10d;
	font-weight:bold;*/
	padding:0 10px;
	background:url(Images/hot_sj.png) no-repeat left center;
}
/*悬浮*/
.online{
	position:absolute;
	right:6px;
	top:110px;
	width:135px;
	background:#ffffff;
	filter:alpha(Opacity=80); opacity: 0.8;
	z-index:999;
	background:url(Images/kf_bj.png) repeat left top ;
	width:133px;
}
.online dl{	padding:14px 11px 8px;}
.online dl dd{
	height:20px;
	text-align:center;
	font:12px/24px '宋体';
	font-weight:bold;
	color:#ffffff;
}
.online ul{	padding:25px 12px 18px;}
.online ul li{
	width:107px;
	font-weight:bold;
	background-color:#2c8081;
	border-radius:5px;
	height:41px;
}
.online ul li a{ color:#e6a10d;}
.online ul li span{
	height:35px;
	display:block;
	margin:0 auto;
	background:url(Images/xf_icon.png) no-repeat 10px 7px;
}
.online ul li h1{
	float:right;
	color:#FFF;
	font:12px/30px '宋体';
	padding:8px 10px 12px 8px;
}
.online ul li.zx{ margin-top:12px;}
.online ul li.zx span{ background-position:10px -44px;}
/*底部*/
#foot{
	background-color:#f4f4f4;
	/*height:355px;*/
	padding:50px 0 45px;
}
#foot dl{
	float:left;
	width:130px;
	padding-left:15px;
}
#foot dl dt a{
	color:#3d8b90;
	margin-bottom:14px;
	font:bold 14px/30px '宋体';
}
#foot dl dd a{
	color:#7b7b7b;
	font:12px/25px '宋体';
}
#foot dl dd a:hover{color:#3d8b90;}
#foot dl img{
	width:129px;
	height:129px;
	margin-top:28px;
}
#foot dl h3{
	font:12px/25px '宋体';
    color:#4f4f4f;
	padding-left:14px;
}
.copyright{
	text-align:center;
	color:#717171;
	font:12px/25px 微软雅黑;
	margin-top:40px;
	border-top:1px solid #cdcdcd;
	padding-top:16px;
}
/*首页业务项*/
.index_case{
	padding-top:36px;
	padding-bottom:26px;
	background-color:#eeeeee;
}
.case h1{font:36px/36px 'FZZZH'; color:#3d8b90; text-align:center; padding-bottom:20px;}
.case h1 span{padding-left:10px;}
.case dl dt{text-align:center; padding-bottom:42px;}
.case_con ul li{
	float:left;
	margin-left:13px;
	border:3px solid #ffffff;
	border-radius:6px;
	height:138px;
	position:relative;
}
.case_con ul li p{
	position:absolute;
	background: url("Images/index_case_tm.png") repeat scroll left center rgba(0, 0, 0, 0);
    bottom: 0;
    left: 0;
	height:30px;
    width: 100%;
}
.case_con ul li p a{
	font:12px/32px 微软雅黑;
	color:#ffffff;
	padding-left:4%;
}
.case_con ul li img{
	width:232px; height:138px;
	border-radius:5px;
}
/*经典案例*/
.nlist-box {
	overflow: hidden;
	position: relative;
}
.nlist-img {
	width: 40000px;
	overflow: hidden;
}
.nlist-img  li .nimg {
	width:232px;
	height:138px;
	display:block;
	position:relative;
	overflow:hidden;
}
.nlist-btn {
	text-align:center;
}
.nlist-btn a {
	display: inline-block;
	background:url(Images/index_yd1.png) no-repeat center center;
	width:12px;
	height:12px;
	padding:16px 2px;
}
.nlist-btn a.selected {
	background:url(Images/index_yd2.png) no-repeat center center;
}
.index_realm{
	padding-top:36px;
	padding-bottom:60px;
}
.realm h1{font:36px/36px 'FZZZH'; color:#3d8b90; text-align:center; padding-bottom:20px;}
.realm h1 span{padding-left:10px;}
.realm dl dt{text-align:center; padding-bottom:42px;}
.realm_con ul li{
	float:left;
	margin:0px 9px;
	border:4px solid #e2e2e2;
	border-radius:5px;
	height:116px;
	position:relative;
}
.realm_con ul li img{
	width:225px;
	height:116px;
}
.realm_con ul li h1{
	position:absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	font:12px/24px '宋体';
	text-align:right;
	background:url(Images/index_case_tm2.png) no-repeat left center;
}
.realm_con ul li h1 a{
	color:#FFF;
	padding-right:12px;
}
/*首页新闻*/
.index_news{
	/*padding-top:36px;*/
	padding-bottom:60px;
}
.news h1{font:36px/36px 'FZZZH'; color:#3d8b90; text-align:center; padding-bottom:20px;}
.news h1 span{padding-left:10px;}
.news dl dt{text-align:center; padding-bottom:42px;}

.news_left dl dd{
	float:left;
	width:219px;
	height:156px;
	margin-right:1px;
}
.news_right{
	background-color:#f6f6f6;
	float:left;
	width:300px;
	/*height:116px;*/
	padding:16px 20px;
}
.news_right ul li span{
	width:0px;
    height:0px;
	display:block;
	float:left;
    border-left:6px solid #969696;
    border-bottom:5px solid #FFF;
    border-top:5px solid #FFF;
	margin-right:3px;
	margin-top:7px;
}
.news_right ul li{
	font:12px/24px 微软雅黑;
	height:24px;
	overflow:hidden;
	text-overflow:ellipsis;/*不换行后面.显示代码*/
	white-space:nowrap;
	border-bottom:1px dashed #8d775e; 
}
/*内页*/
.main_con{
	margin:50px;
}
.main_dh{
	border-bottom:1px solid #227a7b;
}
.main_about ul li{
	float:left;
	padding-right:2px;
	margin:20px 0 16px 0;	
}
.main_about ul li a{padding:3px 14px;font:14px/30px 微软雅黑;
}
.main_about ul li a.selected, .main_about ul li a:hover {
	background-color:#2c8081;
	color:#FFF;
	border-radius:12px;
}
.about_con dl dt{
	text-align:center;
	padding-bottom:68px;
}
.about_con dl dd{
	font:12px/22px 微软雅黑;
	padding:0px 160px 0 120px;
}
.about_con dl dd span{
	float:right;
	padding-top:20px;
	margin-right:20px;
}
.Area_con_1{
	padding:0px 68px 0px 70px;
}
.Area_left{
	float:left;
	padding-right:42px;
}
.Area_right dl dt{
	font:12px/22px 微软雅黑;
}
.text_Resources_con {
	margin:0px 76px 0px 70px;
}
.text_Resources_con dt{
	font:bold 20px/25px '微软雅黑';
	text-align: center;
	padding-bottom: 20px;
}
.text_Resources_con dt span {
	font: 12px/24px 微软雅黑;
	text-align: center;
	color: #999999;
}
.text_Resources_con dd{
	font:12px/22px 微软雅黑;
}
.text_about_con{
	margin:0px 20px 0px 72px; 
}
.about_con ul li{
	float:left;
	margin-right:40px;
}
.about_con ul li h2 {
	padding-top: 10px;
	font: 12px/25px 微软雅黑;
	text-align: center;
	padding-bottom: 28px;
}
.about_con ul li img{
	width:262px;
	height:216px;
	border:1px solid #2c8081;
}
.text_con_news{
	margin:0px 72px 0px 72px;
}
.text_con_news ul{
	margin-bottom:35px;
}
.text_con_news ul li{
	border-bottom:1px dashed #2a2a2a;
	overflow: hidden;
}
.text_con_news ul li span{
	width: 6px;
	height: 6px;
	display: block;
	float: left;
	border-radius:5px;
	background-color:#2c8081;
	margin:20px 10px 0 10px;
}
.text_con_news ul li a{
	float:left;
	width:748px;
	font: 14px/40px 微软雅黑;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.text_con_news ul li em{
	float:right;
	font: 11px/40px 微软雅黑;
	padding-right:20px;
}
/*分页*/
.marg_bottom {
    margin-bottom: 50px;
}
.page_num {
    clear: both;
    overflow: hidden;
}
.page_num h5 {
    color: #444;
    font: 14px/30px Tahoma,Geneva,sans-serif;
}
.page_num h5 b {
    font-family: Arial,Helvetica,sans-serif;
}
.page_con {
    clear: both;
    margin-top: 8px;
    overflow: hidden;
}
.page_con a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #777;
    color: #777;
    display: inline-block;
    font: 14px/34px Tahoma,Geneva,sans-serif;
    height: 34px;
    margin-right: 3px;
    padding: 0 13px;
}
.page_con a:hover, .page_con a.selected {
    background: none repeat scroll 0 0 #2c8081;
    border: 1px solid #2c8081;
    color: #fff;
}
/*表单*/
.regbuttoncss {
    border: 1px solid #92b8ba;
}
.con{
	text-align:center;
	margin-left: 190px;
	margin-top:30px;
}
/*联系我们*/
.joinbox {
 min-height:455px; 
 background-color:#fff	
}
.conbox {
	width:520px;
	margin:0px auto;
	padding:50px 0;
	font-size:14px;
	line-height:28px;
	color:#383735;
}
.fcbox {
	width:644px;
	margin:0px auto;
	padding:50px 0;
}
.topright {
	float:right;
	width:275px;
	margin-top:25px;
}
.topright li {
	float:left;
	margin-left:15px;
	display:inline;
}
.topright p {
	height:24px;
	line-height:24px;
	text-align:right;
	margin-top:12px;
}
.topright p a {
	color:#fff;
	margin-right:18px;	
}

#dataMap {
	position: relative;
	margin: 0 auto;
/*	width: 552px;
	height: 447px;
	t:53 w:50*/
	width: 602px;
	height: 500px;
	font-size: 12px;
	background: url(/images/map.png) no-repeat left top;
	margin-bottom:50px;
	overflow:hidden;
}
#dataMap span {
	position: absolute;
	font-size: 12px;
	color: #606060;
}
#dataMap a {
	display: block;
	padding-left: 20px;
	line-height: 1.8;
	text-decoration: none;
	color: #000;
	background: url(/images/focus.gif) no-repeat left 4px;
}
#dataMap a:hover,#dataMap a:active {
	color:#f00;
	background-position:left bottom;
}
#dataMap a.hotcity {
	color: #f00;
	font-weight: 700;
}
#net_list {
	padding:20px 50px;
	width:800px; 
	margin:0px auto; 
	border-top:1px solid #dfccab; 
	color:#5d5d5d; 
	font: 14px/30px 微软雅黑;	
}
.net_sf ul{
	padding-left:82px;
}
.net_sf ul li {
    float: left;
    margin-right:2px;
}
.net_sf ul li a{
	font: 16px/30px 微软雅黑;
	padding:6px 18px;
}
.net_sf ul li a.selected,.net_sf ul li a:hover{
	background-color:#dfccab;padding:6px 18px;
	border-radius:8px 8px 0px 0px;
}
/*留言板*/
.mitem {
	padding:40px 0;
	border-bottom:1px solid #dcdcdc;
}
.mitem.bdb0 {
	border-bottom:0 none;
}
.mitem dl {
	overflow:hidden;
}
.mitem dl dt {
	float:left;
	font-size:16px;
	font-weight:bold;
	width:230px;
	text-align:center;
	color:#2c8081;
}
.mitem dl dd {
	margin-left:250px;
}
.mitem dl dd h4 {
	font-weight:normal;
	font-size:16px;
	color:#212121;
}
.mitem dl dd h5 {
	font-size:12px;
	font-weight:normal;
}
.mitem dl dd .text {
	color:#212121;
}
.mgb20 {
margin-bottom: 20px;
}
.mitem dl dd .feedbk dd {
	 margin-left: 0px;
}
.messlist {
	margin-bottom:12px;
	color:#3f3f3f;
	line-height:22px;
	padding:20px 0;
	border-bottom:1px dashed #cccccc;
}
.messlist .messtit {
	padding:2px 0px 5px 36px;
	background:url(/images/wen.png) no-repeat left 5px;
	margin-bottom:10px;
	font: 12px/24px 微软雅黑;
}
.messlist .messans {
	padding:3px 0px 5px 36px;
	background:url(/images/da.png) no-repeat left 2px;
	font: 12px/24px 微软雅黑;
}
a.writebtn {
	display:inline-block;
	height:24px;
	line-height:24px;
	padding:5px 40px 5px 60px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	font-size:14px;
	color:#fff;
	background:#cc3300 url(/images/icow.png) no-repeat 20px center;
}

/*数字*/
.pdpage {
	clear:both;
	margin:20px 0px;	
}
.totalNum {
	color: #cc3300;
	font-size: 12px;
}
.pageNum {
	clear: both;
	overflow: hidden;
	padding: 10px 0px;
}
.pageNum a:link, .pageNum a:visited, .pageNum a:active {
	display: inline-block;
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #3f3f3f;
	margin-right: 4px;
	border: 1px solid #c9c9c9;
	margin-top: 2px;
	font-size:12px;
	background-color: #fff;
}
.pageNum a:hover, .pageNum a.selected {
	background-color: #cc3300;
	border-color: #cc3300;
	color: #fff;
}
  

/*表单形式*/
.feedbk {
	overflow: hidden;
}
.feedbk .item {
	padding: 5px 0;
	overflow: hidden;
	clear: both;
	zoom: 1;
}
.feedbk .item label {
	float: left;
	width: 100px;
	height: 30px;
	text-align: right;
	font: 14px/30px microsoft yahei;
	color: #333;
	margin-right: 10px;
}
.feedbk .item label em {
	color:#cc3300;
	font-family:arial;
	font-size:14px;
	margin-right:5px;
}
.feedbk .item input {
	vertical-align: middle;
}
.feedbk .item input.txt {
	border: 1px solid #dcdcdc;
	height: 28px;
	width: 286px;
	padding: 0px 5px;
	font: 12px/28px "微软雅黑";
	float: left;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: #fff;
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;
}
.feedbk .item input.txt.chkcode {
	width: 80px;
}
.feedbk .item textarea {
	background: #fff;
	border: none;
	width: 330px;
	padding-left: 4px;
	padding-top: 4px;
	height: 116px;
	border: 1px solid #dcdcdc;
	font: 12px/20px "微软雅黑";
	overflow-x: hidden;
	overflow-y: auto;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	transition:all .2s linear;
	-webkit-transition:all .2s linear;
	-moz-transition:all .2s linear;	
}
.feedbk dd textarea:focus, .feedbk dd input.txt:focus, .feedbk dd textarea:focus {
	border-color: rgba(255, 132, 0, 0.8);
	-webkit-box-shadow: inset 0 1px 1px rgba(255, 132, 0, 0.075), 0 0 5px rgba(255, 132, 0, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(255, 132, 0, 0.075), 0 0 5px rgba(255, 132, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(255, 132, 0, 0.075), 0 0 5px rgba(255, 132, 0, 0.6);
	outline: 0;
	outline: thin dotted \9;/* IE6-9 */
}
.checkcode {
	float: left;
	margin-left: 10px;
}
.feedbk .item .sel {
	margin-top:4px;
	float:left;
	width:100px;
	margin-right:10px;
}
.feedbk .item.pdcon {
	padding-left: 110px;
}
.feedbk .item.sbtn {
	padding-left: 110px;
	margin-top: 10px;
}
.feedbk .item .logbtn {
	display: inline-block;
	padding: 0px 30px;
	height: 32px;
	line-height: 32px;
	font-size: 14px;
	color: #fff;
	text-align: center;
	background-color: #c30611;
	text-decoration:none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.feedbk .item .logbtn:hover {
	color: #fff;
	background-color: #e51c28;
}
a.btn-submit-fd {
	background: #cc3300;
	color: #fff;
	height: 28px;
	line-height: 28px;
	font-size: 14px;
}
a.btn-submit, .btn-submit, a.btn-submit-fd {
	display: inline-block;
	height: 20px;
	line-height: 20px;
	padding: 3px 18px;
	color: #ffffff;
	background: #cc4b11;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}